---
layout: memberPage
type:
    - member
member:
    name: Trend Micro
    type: MemberType.Voting
    website: https://www.trendmicro.com/
    logo: logos/trendmicro.png
---

Trend Micro (TYO: 4704) is a global cybersecurity leader. Trend Micro helps make the world safe for exchanging digital information. Fueled by decades of security expertise, global threat research, and continuous innovation, our cybersecurity platform protects 500,000+ organizations and 250+ million individuals across clouds, networks, devices, and endpoints.

As a leader in cloud and enterprise cybersecurity, our platform delivers central visibility for better, faster detection and response and a powerful range of advanced threat defense techniques optimized for environments, like AWS, Microsoft, and Google.
